# A group module

### Contents

- Reference
  - Enums
  - Typedefs
  - Functions
  - Variables
  - Defines

All entries inside should have include information. (Unless the includes are disabled globally or the file is not documented.)

## Enums

enum Enum { }
  An enum.

## Typedefs

using Int = int
  A typedef.

## Functions

void foo()
  A function.

## Variables

const int Var constexpr
  A variable.

## Defines

#define A_DEFINE
  A define.